.content {
  margin-bottom: 12rem;
  position: relative;
}

.content-head {
  margin-top: 6.4rem;
  margin-bottom: 5.6rem;
}

.content-head__title {
  font-size: 3.2rem;
  margin-bottom: 1.6rem;
  font-weight: 700;
}

.content-wrapper {
  display: grid;
  gap: 5.6rem;
  margin-bottom: 5rem;
}

.content-wrapper__title {
  font-weight: 700;
  font-size: 2.4rem;
  margin-bottom: 1.6rem;
}

.content-wrapper__text{
  line-height: 2.5rem;
}

.content-wrapper__item .miniTitle {
  font-weight: 700;
  font-size: 1.6rem;
}

.content-wrapper__item .index {
  position: relative;
  padding-left: 1.8rem;
  display: block;
}

.content-wrapper__item .index__mark {
  position: absolute;
  top: 0;
  left: 0;
}

.content-wrapper__text .mail {
  color: #014499;
  border-bottom: 1px #014499 solid;
}

.content-bottom {
  text-align: right;
}

@media screen and (max-width: 850px) {
  .content {
    margin-bottom: 9rem;
  }

  .content-head {
    margin: 4.8rem 0;
  }

  .content-head__title {
    font-size: 2.8rem;
  }

  .content-wrapper {
    gap: 4.8rem;
  }

  .content-wrapper__title {
    line-height: 2.6rem;
    font-size: 2rem;
  }
}